<?php

require_once 'modules/EcmFkVatKinds/EcmFkVatKind.php';
$focus = new EcmFkVatKind();

if($record = $_REQUEST['record']) {
    $focus->retrieve($record);
}

switch($type = strtolower(@$_GET['type'])) {
    default:
        $focus->getPDF($type);
        break;
}

exit;